0

Error from Editior

Hello Experts - I am running Version 8.3.2.3 Editor and during modification of an older Metcal procedure, non-executable, Editor throws up an error saying S6 not allowed in MOD 3 and I must configure my 5520/22a for SC600 or SC1100. Now I know this is not true because I have all the configuration correct - so what is the fix?  Do I need to convert to executable to eliminate this error?

 

Many thanks All

Please sign in to leave a comment.